.flexContainer {
  display: flex;
  box-sizing: border-box;
  align-items: center;
}
.fill {
  width: 100%;
}

.wrap {
  flex-flow: wrap !important;
}

.row {
  flex-direction: row !important;
}

.col {
  flex-direction: column !important;
}

.end {
  justify-content: flex-end !important;
}

.center {
  justify-content: center !important;
}

.spaceEven {
  justify-content: space-evenly !important;
}

.spaceAround {
  justify-content: space-around !important;
}

.spaceBetween {
  justify-content: space-between !important;
}

.start {
  justify-content: flex-start !important;
}

.alignStart {
  align-items: flex-start !important;
}

.alignEnd {
  align-items: flex-end !important;
}
